Bug 184350 - kernel panic kernel-2.6.15-1.2025_FC5.i686 during install
kernel panic kernel-2.6.15-1.2025_FC5.i686 during install
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-07 22:58 EST by Dax Kelson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-13 17:05:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
pic of kernel-2.6.15-1.2025_FC5 panic (78.21 KB, image/jpeg)
2006-03-07 22:58 EST, Dax Kelson
no flags Details

  None (edit)
Description Dax Kelson 2006-03-07 22:58:34 EST
Description of problem:
I tried a fresh install of rawhide March 7th 2006 on my box:

AMD-FX55 but installing i686

It formated the filesystem and was almost done installing (I have been doing
text mode installs) when the I noticed some ASCII garbage on the bottom half of
the screen.

I switched VTs to the kernel messages and for an instant saw an oops scroll by.
I couldn't catch anything. About 3 seconds later it blew up big time.

I snapped this pic of part of the (most likely 2nd) oops.
Comment 1 Dax Kelson 2006-03-07 22:58:34 EST
Created attachment 125782 [details]
pic of kernel-2.6.15-1.2025_FC5 panic
Comment 2 Dax Kelson 2006-03-13 17:05:22 EST
This is probably the Maxtor SATA II and Nvidia nforce4 incompatibility problem.

Note You need to log in before you can comment on or make changes to this bug.